[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Build problems - any advice



Hi,

> > (this is a 4th package required for the build - tsk).
> I can't deny having the impression, we should consider a re-review of
> anjuta.

This is for version 2.0.1, not 1.2.4 which is relatively easy to build.
That said, 2.0.1 fails to build anyway currently!

TTFN

Paul
-- 
"Träum's nicht, Lebe schon" - Dr. Frankenfurter, Rocky Horror Show



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]